開発メモ

開発用のメモです。

Redmine 2.6 x Ruby 2.2

この記事を書いている時点では動作しません。

Ruby の Version を下げましょう。

Twitter: @asahina_alice